al_uninstall_keyboard(3)

NAME

al_uninstall_keyboard - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_uninstall_keyboard(void)

DESCRIPTION

Uninstalls the active keyboard driver, if any. This will automatically unregister the keyboard event source with any event queues.

This function is automatically called when Allegro is shut down.

SEE ALSO

al_install_keyboard(3)